@charset "utf-8";
/*table list*/
.tb_title_bg{
	background: url(../../images/table/td_title_bg.jpg) repeat-x bottom;
}
.tb_container{
	/*border-collapse:inherit;*/
	/*以下表格間隔設定*/
	/*border-spacing:0;*/
	margin-left:auto;
	margin-right:auto;
	width:90%;
	padding-top: 20px;
}
.tb_overf_h{
	overflow:hidden;
}
.tb_separate{
	height:10px;
}